@charset "UTF-8";
/*

CSS Document


black: #131313
button-black: #353535
button-black hover: #000000
orange: #ff6600

border: #dcdcdc
*/

/* Basic Stuff */

body, html { height: 100%;}
body { background-color: #ececec; }

header, footer {min-width:1010px;}

@font-face {
    font-family: 'ModernPics';
    src: url('modernpics-webfont.eot');
    src: url('modernpics-webfont.eot?#iefix') format('embedded-opentype'),
         url('modernpics-webfont.woff') format('woff'),
         url('modernpics-webfont.ttf') format('truetype'),
         url('modernpics-webfont.svg#ModernPictogramsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}.sanchez { font-family: sanchezregular, Georgia, serif; }
.sanchez_italic { font-family: sanchezitalic, Georgia, serif; }
.sanchez_bold { font-family: sanchez_boldbold, Georgia, serif; }
.icon { font-family: ModernPics !important; font-size:18px !important; }
.playfair { font-family: 'Playfair Display', serif;}

a { text-decoration: none;}

.clear {clear:both;}


/* Grid Elements */

#container {
	min-height: 100%;
	position: relative;
	}
#main { padding-bottom: 160px;}
.center_column {
	width:990px; 
	margin: 0 auto;
	padding: 0 10px; 
	overflow: hidden;
	min-height: 100%;
	position: relative;
	}

.half_col { width:150px; margin: 0 5px;}
.half_col img { max-width:150px; height:auto;}
.single_col { width:310px; margin: 0 10px;}
.double_col { width:640px; margin: 0 10px;}
.triple_col { width:970px; margin: 0 10px;}
.borderholder {border-bottom: 1px solid #dcdcdc;}

.single_col_holder_half { width:330px; margin: 0 5px;}
.single_col_holder { width:330px; margin: 0;}
.double_col_holder { width:660px; margin: 0;}

section { margin-bottom: 20px; overflow: hidden;}
/*.section_head { height:; padding-bottom: 10px;}*/

.right { float: right;}
.left { float: left;}



/* Header */
header {border-top: 10px solid black; margin-bottom: 20px;}
#nav_head { height: 21px; padding: 20px 0; border-bottom: 1px solid #dcdcdc; margin-bottom: 2px;}
#nav_head ul { float:right; position: relative; top: 3px;}
#nav_head ul li { display: inline; padding: 0px 8px; vertical-align: middle;}
#nav_head ul li:nth-last-child(2) {padding-right:0;}
#nav_head ul li a { font-size: 14px; text-decoration: none; color: #131313;}
#nav_head ul li a:hover { color: #ff6600;}
#logo { width: 195px; height: auto; background-image:url(logotipo.svg); display: block; background-repeat: no-repeat; background-size: contain; float: left; text-indent: -9999px; opacity: 0.8; filter: alpha(opacity=80);}
a:hover #logo { opacity: 1; filter: alpha(opacity=100); animation: ease;}

#sub_header { height: 30px; padding: 20px 0; border-bottom: 1px solid #dcdcdc; border-top: 1px solid #dcdcdc; margin-bottom: 2px;}

.random_phrase { font-size: 11px; line-height: 14px; color: #b0b0b0; width: 350px; float: left;}
.random_phrase em { font-style: normal;}
.random_phrase b { font-family: sanchez_boldbold, Georgia, serif; }
#form_suscribe, #form_search {float: right; margin-left: 20px;}
#form_suscribe input[type="email"], #form_search input[type="text"], #searchform input#s { 
	height: 10px;
	padding: 10px;
	border-radius: 5px;
	border-style: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #353535;
}
input[type="submit"] { 
	height: 12px;
	padding: 8px;
	border-radius: 5px;
	background-color: #353535;
	border-style: none;
	color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: white;
	height:30px;
	cursor:pointer;
}
#form_search input[type="submit"] {
	position: relative;
	top: 1px;
	padding-top: 6px;
}
/*input#mc-embedded-subscribe {
}*/
.form_button:hover { background-color: black; }



/*  Navigation */

.back_header a h2, .back_header h2 a { font-family: sanchezregular, Georgia, serif; font-weight: 100; color: #a4a4a4; }
.back_header a h2 .lsf, .back_header h2 a .lsf { color: #313131; position: absolute; margin-left: 6px;}
.back_header .eng {margin-left:30px;}
.back_header a h2:hover { color: #ff6600;}
.back_header { color: #ff6600;}


/*  Sidebar Elements */
.sidebar_head {
	border-top: 1px solid #dcdcdc;
	margin: 2px 10px;
}
.sidebar_head h2 {margin-top:20px; font-family: sanchezregular, Georgia, serif;}
.sidebar_head h2 strong { font-family: sanchez_boldbold, Georgia, serif; }

#side_news {
	margin-top:10px;
}
#side_news * {-webkit-transition: .2s ease-in; transition: .2s ease-in;}

#side_news .news_item {
	overflow: hidden;
	height:90px;
	margin-bottom: 1px;
}
#side_news .news_item:hover {background-color:#ff6600;}
#side_news .news_item:hover h1,
#side_news .news_item:hover p,
#side_news .news_item:hover a {color:#FFF;}
#side_news .news_item .news_info {
    width: 170px;
    float: right;
    padding: 10px;
}
#side_news .news_item > img {float:left; max-width:120px;}
#side_news .news_item .news_info h1, 
#side_news .news_item .news_info p {margin-bottom:0px;}
#side_news .borderholder {margin-top:10px;}
.borderholder.top {margin-bottom:10px;}




/* Footer */

footer { 
	height: 80px; 
	width: 100%;
	background-color: #131313; 
	padding: 20px 0; 
	position: absolute;
	bottom: 0;	
	}
footer p { float: left; font-size: 12px; line-height: 18px; color: #cccccc; font-family: Helvetica, Arial;}
footer p a { color: white; font-weight: bold;}


/* Home */
#home_feature { position: relative;}
.home_feature_slide { position: relative; overflow:hidden;}
.home_feature_slide img {max-width:640px; }
 /*{ position: absolute; bottom: 0; right: 0;}*/
ul.pagination { position: absolute; bottom: 0; left: 660px; z-index: 10;}
ul.pagination li { display: inline; padding: 0 10px; }
ul.pagination li a {font-family: Helvetica, Arial; font-size: 12px; color: #131313;}
ul.pagination li.current a { font-weight: bold;}
#home_work { position: relative;}



/* Typography */

h1, h2, p {margin-bottom: 20px;}
h1 { font-family: 'Playfair Display', serif; color: #131313; font-size: 20px; line-height: 24px; font-style:italic;}
h2 { font-family: sanchez_boldbold, Georgia, serif; color: #131313; font-size: 16px;}
p, label { font-family: Helvetica, Arial, sans-serif; color: #7e7e7e; font-size: 12px; line-height: 18px;}

a.read_more { font-size: 12px; font-weight: bold; color: #313131; }
a.read_more:hover { color: #ff6600;}



/*  Work */

.work_item { 
	padding-top: 10px; 
	border-top: 1px solid #dcdcdc; 
	float: left;
	}
.work_item img { margin-bottom: 20px;}
.work_item .contain_work_item img { margin-bottom: 0px; display:block;}

#side_work .work_item { 
	padding-top: 10px; 
	border-top: 1px solid #dcdcdc; 
	float: left;
	width: 150px;
	margin: 0 5px;
}
#side_work .work_item img { margin-bottom: 10px;}
#side_work .work_item h1 { font-size:15px; }
a.back_button {cursor:pointer;}



/*  News */

.news_item { background-color: #f6f6f6;}
.news_item .news_info { padding: 20px 10px; }
.news_item h1, .news_item h1 a {
	font-family: sanchezregular, Georgia, serif; 
	font-size: 15px; line-height: 18px; font-style: normal;
	color:#131313;}
.news_date, .news_date a, .work_date, .aka {font-family: sanchezregular, Georgia, serif; font-size: 13px; line-height: 18px; font-style: normal; color: #2e9de3;}



/*  News Single */

#news_titles {
	margin: 10px 0 2px;
	border-bottom: 1px solid #dcdcdc;
}
#news_titles h1 {
	font-family: sanchezregular, Georgia, serif;
	font-style: normal;
	font-size: 30px;
	line-height: 32px;
}
.single_content {
	border-top: 1px solid #dcdcdc;
	padding:20px 0;
}
.single_content strong {font-weight:bold}
.single_content a, .foto_caption a, #single_work a {color:#7e7e7e; font-weight:bold;}
.single_content a:hover,  .foto_caption a:hover, #single_work a:hover {color:#ff6600;}
#single_news_slides {position:relative;}
#single_news_slides ul.pagination {
	position: absolute;
	bottom: -20px;
	left: auto;
	right: -10px;
	z-index: 10;
}



/*  News Category */

#cat_news * {-webkit-transition: .2s ease-in; transition: .2s ease-in;}
#cat_news .news_item {margin-bottom:30px;}
#cat_news .news_item:hover {background-color:#f1f1f1;}



/*  Work Splash */

.work_head h2, .work_head #form_worknav {display:inline-block; margin-bottom:17px;}
#form_worknav select {
	background: #d7d7d7;
	color:#FFF;
	width: 268px;
	padding: 5px 10px;
	font-family: sanchezregular, Georgia, serif; 
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 5px;
	height: 34px;
	-webkit-appearance: none;
}
#form_worknav span.lsf {
	float: right;
	position: relative;
	right: 10px;
	top: 7px;
	color: #FFF;
	-moz-opacity:0.5;
}
ul#form_worknav > li {
	background:#d7d7d7;
	padding:8px 12px;
	width:180px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#FFF;
}
ul#form_worknav * {}
ul#form_worknav > li:hover {background:#c2c2c2; cursor:pointer;}
ul#form_worknav > li .lsf {}
ul#form_worknav li > ul {display:none; }
ul#form_worknav li:hover > ul {
	display:block;
	position: absolute;
	z-index:10;
	background: #c2c2c2;
	padding: 10px 12px;
	width: 180px;
	margin-left: -12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul#form_worknav li > ul > li {margin-top:8px;}
ul#form_worknav li > ul > li a {color:#FFF;}
ul#form_worknav li > ul > li a:hover {color:#999;}
/* ul#form_worknav li:hover > ul {display:block;} */
.work_head .expub {margin-top:12px;}

.work_stack {
	border-top: 1px solid #dcdcdc;
	padding-top:20px;
	float:left;
}
.work_stack ul {position:relative; height:310px; margin-bottom:10px;}
.work_stack ul li {
	width: 288px;
	height: 288px;
	position:absolute;
	background:center;
	top:0;
	left:0;
	z-index:3;
	border-bottom:1px solid #ececec;
	border-right:1px solid #ececec;
}
.work_stack ul li:nth-child(2) {top:10px; left:10px; z-index:2;}
.work_stack ul li:nth-child(3) {top:20px; left:20px; z-index:1;}
.work_stack h1 {width:100%; font-size:18px;}

	/*Animate crates*/
	.work_stack ul * {-webkit-transition: .1s ease-in; transition: .2s ease-in;}
	.work_stack ul li:hover {margin-top:-3px;}



/*  Work Category */

.single_col.cat_desc {
	background: #f6f6f6;
	padding: 20px 20px;
	width: 270px;
	border: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.work_back {margin-top: 13px;}
#cat_work, #archive {width:100%;}
.work_item {
	margin-bottom:10px;
	border-top: 1px solid #dcdcdc;
	padding-top:10px
	}
.work_item .contain_work_item {	position:relative;}
#archive * {-webkit-transition: .2s ease-in; transition: .2s ease-in;}
#archive img {margin-bottom:0; padding:0; display:block}
.work_hover {
	width:100%; height:100%;
	position:absolute;
	top:0;
	left:0;
	background-color:rgba(0, 0, 0, 0.72);
	text-align:center;
	opacity:0;
}
.work_hover:hover {opacity:1; cursor:pointer;}
.work_hover h1 {
	color:#fff;
	top: 45%;
	position: relative;
}
.proyecto_unico h1 {margin-top:10px;}


/*  Work Single */
#images_container img {max-width:640px; height:auto;}
#work_titles {margin: 10px 0 2px;}
#work_titles h1 {font-size:36px; line-height:40px;}
#work_content {border-bottom: 1px solid #dcdcdc;}
#work_content .tags, #work_content .tags a {
	font-family: 'Playfair Display', serif;
	font-size:14px;
	line-height:18px;
	font-style: italic;
	font-weight:normal;
}



/*  Bio */

#bio_name {margin:20px 10px 2px; border-bottom: 1px solid #dcdcdc;}
#bio_name h1 {
	font-family: sanchezregular, Georgia, serif;
	font-size:30px;
	line-height:36px;
	font-style:normal;
}
#bio_content, #bio_excerpt {border-top:none;}
#bio_foto {padding-top:20px;}
.foto_caption {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #333;
}

#archive .item {margin-bottom:20px;}


/* Press */
.press_info {
	background-color:#f6f6f6;
	background-image:url(img/prensa-orilla.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 10px 20px 1px;
}
.press_item {margin-bottom:20px;}
.press_titles {overflow:auto;}
.press_icon {
	font-size: 60px !important;
	color: #ff6600;
	width: 50px;
	position: absolute;
	margin-left: -5px;
}
.press_titles h1 {
	float: right;
	width: 220px;
	font-style: normal;
	font-size: 24px;
	line-height: 28px;
	margin-top:6px;
}
.press_titles h1 a {color:#313131;}
.press_titles h1 a:hover {color:#ff6600;}
.press_datemore {
	overflow: auto;
	border-top: 1px solid #e5e5e5;
	padding: 10px 0 14px;
}
.press_datemore p {margin:0;}


/* Pagination */
.main-pagination {
clear:both;
position:relative;
width:980px;
background:#FFF;
text-align:center;
}
 
.main-pagination span, .main-pagination a {
display:inline-block;
text-align:center;
padding:12px 12px 10px;
text-decoration:none;
width:auto;
color:#333;
border-right: 1px solid #ececec;
}
.main-pagination span, .main-pagination a:first-child {
	border-left: 1px solid #ececec;
}
 
.main-pagination a:hover{
color:#fff;
background: #f60;
}
 
.main-pagination .current{
color:#f60;
}

.show_m {display:none !important;}

